.albums .thumbnail {	
	border: 2px solid #A6A6A6;
    box-shadow: 0px 0px 8px rgba( 0, 0, 0, 0.4 );
}

/*Album thumbnail colors
===========================*/


ul.image_metadata {
  color: #595959;
  transition: ease .5s;
  margin-bottom:12px;
}

.gallery figure {
	transition: ease .5s;
}

/*Need to add transition*/

.gallery figure:hover {
  background: #3c3c3c;
  transition: ease-in-out .5s;
}
.gallery figure:hover .image_metadata {
  color:white;
  transition: ease-in-out .5s;
}


/*Custom footer with Pangolin social media code*/

 footer {
	background-color: #6E6E6E;
		
}

#footer p {
	text-align:center;
}


 .social-media-profiles ul {
    float: none;
    margin: 0  auto .75rem;
    max-width: 63px;
    padding: 0;
    position: relative;    
}
	
 .social-media-profiles ul li {
    float: left;
    list-style-type: none;
    margin: 0px 4px 4px;
	padding: 2px 4px;
	border-radius: 6px
}



#footer {
	padding: 12px 0;
}

@media screen and ( max-width: 1023px ) {
	#footer {
		padding: 12px;
		
	}
	#footer p {
		text-align: center;
	}
	 .social-media-profiles ul {
		float: none;
		margin: 12px auto 0;
	}	
}
